Subject: (whorl) Caveat lector

From: akt <akt at attglobal.net>
Date: Sun, 04 Feb 2001 09:08:00 +0000

> From Emrys:

> Do we have a quorum (who've read RTTW) yet?
>
> I sure would like to begin the discussions.

I say we do, and we should. People who haven't read it should simply
avoid the whorl list for the moment. That's the way we did it before,
and it worked fine. I also really object to long "spoiler space"--among
other annoyances, it hogs archive room.

I know that plant that folds its leaves--I had thought one of its
nicknames was "shy" plant, but that's not in Wyman--I'll keep a look out
in the spring catalogs and post if I find it.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com